"CSDesktopExtension.kLocCancel" = "Cancelar";
"CSDesktopExtension.kLocClose" = "Cerrar";
"CSDesktopExtension.kLocNo" = "No";
"CSDesktopExtension.kLocOK" = "Aceptar";
"CSDesktopExtension.kLocRetry" = "Reintentar";
"CSDesktopExtension.kLocYes" = "Si";
